---
notes: |
  Inviate ai membri del personale quando un ticket risulta in scadenza nel sistema. I ticket in scadenza in ritardo si verificano in base alla data di scadenza del biglietto, così come definiti dal SLA  per il ticket.
subject: |
  Avviso di Ticket in scadenza
body: |
  <h3><strong>Salve %{recipient.name}</strong>,</h3>
  Un ticket, <a href="%{ticket.staff_link}">#%{ticket.number}</a> è scaduto.
  <br>
  <br>
  Dobbiamo lavorare duramente tutti per garantire che i ticket vengano lavorati in maniera tempestiva.
  <br>
  <br>
  Firmato,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Per visualizzare o rispondere al ticket, esegui il <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> al sistema di supporto. Ricevi questo avviso perchè il ticket è assegnato direttamente a te, al tuo team o al tuo dopertimento.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  >(although with limited patience)</span> Customer Support
  System</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
